get_plugs.js


    Jan 17 2014 | 8:27 am
    hi,
    since i install the last version of Max, get_plugs.js doesn't work anymore!!
    is there another way to get the plug (with max messages) ?
    { "version" : "Version 6.1.6 (307fb20)", "platform" : "mac", "arch" : "x64", "osversion" : "Mac OS X Version 10.6.8 i386", "samplerate" : 44100, "iovs" : 512, "sigvs" : 128, "scheduler_in_audio_interrupt" : "off", "audio_drivername" : "Core Audio", "audio_driver_subname" : "", "eventinterval" : 2, "overdrive" : "on", "mixerparallel" : "on", "mixercrossfade" : 0, "mixerlatency" : 10.0, "mixerramptime" : 5.0 } laurent thank you

    • Jan 17 2014 | 5:20 pm
      I can reproduce.
      We'll have a look at this, there's no other way to do this that I know of.
      Sorry for the inconvenience, I'll let you know once we figure it out
      Cheers
      -A
    • Jan 17 2014 | 7:33 pm
      Ok, here's the fixed file. There are some sqlite fixes in Max 6.1.6, it's more or less working properly now, the older version of this script relied on bad behaviour. So this version of get_plugs.js will only work in Max 6.1.6 or greater, and will be included in the the next incremental release as well.
      Cheers
      -A
    • Jan 21 2014 | 8:59 am
      OK,
      thank you very much laurent